.header {background-color:#fff;color:#1d1d1d;box-shadow:0 1px 4px 0 rgba(0,0,0,0.2);}
.mobile .header .logo img,
.logo img {height:24px;}
.mobile .header .logo img {margin-top:3px;}
.desktop .header .header-middle {padding-top:13.5px;}
.sala-sidebar {background-image:linear-gradient(90deg, #F8F7F3 0%, rgba(248,247,243,0) 100%);}
.sidebar-header img {width:240px;}
.sala-sidebar .item .byline {color:#1172bd;}
.sidebar-header div {color:#1d1d1d;}
.footer {background-color:#fff;border-color:#1d1d1b;color:#1d1d1b;}
.footer .logo .subtitle {display:block;width:418px;text-align:center;margin:15px auto 0;font-family:"Roboto",sans-serif;font-size:12px;font-weight:700;letter-spacing:0;color:#1d1d1d;text-transform:uppercase;}
.mobile .header-search-mobile {padding-bottom:0;border-bottom:none;}
.mobile .header .newsletter input {color:#1172bd;}
.mobile .header .newsletter input::-webkit-input-placeholder {color:#1172bd;}
.mobile .header .newsletter input::-moz-placeholder {color:#1172bd;}
.mobile .header .newsletter input:-ms-input-placeholder {color:#1172bd;}
.mobile .header .newsletter input:-moz-placeholder {color:#1172bd;}
.mobile .header .newsletter .submit {background-color: #333333;}
.desktop .footer {padding-top:65px;}
.desktop .footer .footer-top img {width:400px;max-height:inherit;}
.desktop .footer .footer-middle {margin-top:40px;}
.footer .newsletter input {color:#1172bd;border:1px solid rgba(14, 79, 151, 0.6);}
.footer .newsletter input::-webkit-input-placeholder {color:#1172bd;}
.footer .newsletter input::-moz-placeholder {color:#1172bd;}
.footer .newsletter input:-ms-input-placeholder {color:#1172bd;}
.footer .newsletter input:-moz-placeholder {color:#1172bd;}
.footer .newsletter .submit {background-color: #1172bd;}
.mobile .footer .footer-top img {max-width:400px;height:auto;}